<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema"><Title>Zombies</Title><Series>Zombies</Series><AlternateSeries>Zombies</AlternateSeries><Summary>A different perspective on the zombie apocalypse.</Summary><Notes>A different perspective on the zombie apocalypse.

Alternative titles: Zombies</Notes><Year>2017</Year><PublishDate>2017-01-01</PublishDate><PublicationStatus>Completed</PublicationStatus><Genre>Post-Apocalyptic, Zombies, Horror, Oneshot, Comedy</Genre><AgeRating>Teen</AgeRating><Format>Manga</Format><Manga>YesAndRightToLeft</Manga><Web>https://anilist.co/manga/125276</Web><SourcesUsed>AniList + MangaDex + MangaUpdates</SourcesUsed></ComicInfo>